<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Application>

  <Header>
    <Version val="10001"/>
    <WithIsn val="Y"/>
    <LastIsn val="0"/>
  </Header>

  <ProjectProperties>
    <ProjectData>
      <GUID val="{942D06E6-08D2-435C-9BC8-A50FDAF6B602}"/>
      <RemoteFlowMonitorRight comp="-1"/>
      <NulArithmetic val="Y"/>
      <WindowSortBy val="R"/>
      <_SystemPulldownMenu comp="-1" obj="9"/>
      <_SystemContextMenu comp="-1" obj="10"/>
      <ProjectName val="GC"/>
    </ProjectData>
  </ProjectProperties>

</Application>
